	<style>

	.menuitem a {
		font-family: arial, gill, helvetica, sans-serif;
		font-size: .75em;
		font-weight: normal;
		text-decoration: none;
		color: #003399;
		margin-left: 4px;
		margin-right: -4px;
		padding-top: 2px;
		padding-bottom: 2px;
	/*	border-right: 1px solid #00378A; */
		display: block;
		width: 153;
		text-align: left;
		text-indent: 0px;
	}
		
	.menuitem_leftnavbar_link {
		font-family: arial, gill, helvetica, sans-serif;
		font-size: .75em;
		font-weight: normal;
		text-decoration: none;
		color: #003399;
		margin-left: 4px;
		margin-right: -4px;
		padding-top: 2px;
		padding-bottom: 2px;
		display: block;
		width: 153;
		text-align: left;
		text-indent: 0px;
	}

	.left_navbar {
		width:156px;
/*
		border-right:1px solid #00378A; 
		border-top:1px solid #00378A; 
		border-bottom:1px solid #00378A; 
*/
		border-right:1px solid #CCCCCC; 
		border-top:1px solid #CCCCCC; 
		border-bottom:1px solid #CCCCCC; 
		padding-bottom:10px;
		padding-top:0px;
		margin-left:0px;
	}
	
	.category {
		font-family: arial, gill, helvetica, sans-serif;
		font-size: 0.9em;
		font-weight: bold;
		text-decoration: none;
		color: #003399;
		margin-left: 0px;
		margin-right: 0px;
		padding: 1px 0 1px 0;
		border-right: 0px solid #00378A;
		display: inline;
		width: auto;
		text-align: left;
		text-indent: 0px;
	}

	.category_link_hover a:hover
	 {
		overflow:auto;
		width:152px;
		#width:153px;
		color: #FF6600;
	}

	.subcategory_link_text_taxonomy a
	 {
		overflow:auto;
	}
	
	.subcategory_link_text_non_taxonomy a
	 {
		overflow:auto;
	}

	.subcategory_link_text_taxonomy a:hover
	 {
		width:152px;
		#width:153px;
		color: #FF6600;
	}
	
	.subcategory_link_text_non_taxonomy a:hover
	 {
		width:152px;
		#width:151px;
		color: #FF6600;
		text-decoration:none;
		border-rightx:1px solid #00378A;
	}

	.subcategory_link_container_long {
		display: block;
		overflow-y: auto;
		overflow-x:hidden;
		#height:300px;
		max-height: 300px;
		min-height: 250px;
		width:157px;
		#width:156px;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
		/* only webkit-based browsers will read the following styles */
		.subcategory_link_text_non_taxonomy a:hover
		 {
			width:153px;
			color: #FF6600;
			text-decoration:none;
			border-rightx:1px solid #00378A;
		}
	}
		
	a.nav_title:link, a.nav_title:visited {color: #003399; text-decoration:none;}
	a.nav_title:hover, a.nav_title:active{color: #FF6600; text-decoration:none; background:none;}

	.sc a {
		height:16px;
		width:16px;
		margin:0px;
		padding:0px;
	}
	
	.sc a:hover {
		height:16px;
		width:16px;
		margin:0px;
		padding:0px;
	}
</style>
